/* font-family: 'Dosis', sans-serif; */
/* font-family: 'Poppins', sans-serif; */

body {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  color: #000;
  position: relative;
/*   font-weight: bold; */
/* background-color: #f1f1f1; */

}

h1, h2, h3, h4 {
  font-weight: bold;
  margin: 0;
  padding:0;
  margin-bottom: 15px;
 }

.header-section {
  height: 100vh;
  background-image: url('../img/header-background.png');
  background-size: auto 100%;
  background-position: right;
  background-repeat: no-repeat;
  position: relative;
}


.header-section-2 {
/*   min-height: 500px; */
  background-image: url('../img/header2-background.png');
  background-position:top right;
  background-repeat: no-repeat;
  position: relative;
  background-size: 100%;
}

.navigation .navbar {
  margin-bottom: 0px;
}  

.navigation .navbar-default {
  /* background-color: transparent; */
  border: none;
  border-radius: 0px;
  background-color: #fff;
  border-bottom: 1px solid #f1f1f1;
}

.navigation .navbar-default .navbar-nav > li > a {
  font-weight: bold;
  color: #000;
}

.navbar-nav > li > a {
    line-height: 72px;
}

/* .navbar-toggle {
  margin-top: 30px;
} */

.logo {
 /*  max-width: 300px;
  width: 100%; */
}


.top-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 10px;
}

.top-list li {
  display: inline-block;
  font-weight: bold;
  /* color: #f16163; */
  margin: 0px 10px;
  color: #000;
}

.top-section {
  border-bottom: 1px solid #f1f1f1;
  padding: 10px 0px;
}

.top-button-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: right;
}

.top-button-list li {
  display: inline-block;
}

.top-button-list li a {
  display: block;
  background-color: #0099ff;
  padding: 10px 10px;
  border-radius: 20px;
  color: #fff;
  text-decoration: none;
/*   border: 1px solid #f1f1f1; */
  font-weight: bold;
  border: none;
}


.navbar-brand {
  padding: 0;
  margin: 0;
  height: auto;
}


.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

}


.gap {
  padding: 30px 0px;
}


/* .carousel-caption {
  z-index: 99;
} */

/* .item {
  position: relative;
}
 */
.caption-box {
  margin-top: 100px;
  padding-top: 80px;
}

.caption-box p {
  font-size: 18px;
  font-weight: bold;
}

.heading-caption {
  font-weight: bold;
  font-size: 40px;
  color: #0099ff;
}

.know-btn {
  background-color:#0099ff ;
  border: none;
  border-radius: 50px;
  font-weight: bold;
  color: #fff;
  padding: 10px 15px;
}

.view-btn {
   background-color:#f16163 ;
  border: none;
  border-radius: 50px;
  font-weight: bold;
  color: #fff;
  padding: 10px 15px;
}


.no-padding {
  margin: 0 !important;
  padding: 0 !important;
}


/* .header-section:after {
  content: "";
  background-image: url('../img/banner-wave.png');
  height: 100px;
  width: 100%;
  display: block;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
} 
 */



.program {
  background-color: #b3d7e3;
  position: relative;
  z-index: 99;

}



.program-before {
 /*  margin-top: -20px; */
  position: relative;
  z-index: 99;
  width: 100%;
  margin-top: 150px;
}

.program-box {
  background-color: #fff;
  height: 100%;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
}


.read-btn {
  background-color: #f16163;
  border-radius: 30px;
  color: #fff;
  font-weight: bold;
  padding: 10px 20px;
}

.read-btn:hover {
  color: #fff;
}

.home-program-img {
  line-height: 150px;

}

.box-1 {
    background:linear-gradient(rgba(241, 97, 99, 0.8), rgba(241, 97, 99, 0.8)), url('../img/program/vocational-program.jpg');
    min-height: 150px;
   padding-top: 50px;
  display: block;
    color: #fff;
    background-size: cover;
    text-align: center;
    border-top-left-radius: 50px;
    background-repeat: no-repeat;
}

.home-program-text {
  padding: 15px 15px 25px 15px;
  text-align: center;
}

.why-choose-us {
  background-color: #f1f1f1;
}

.why-box {
  text-align: center;
  background-color: #fff;
  padding: 15px;
  box-shadow: 0px 0px 10px #ccc;
  height: 100%;
}


.why-box img {
  width: 100px;
  margin:0 auto;
}

.download-app {
  background-color: #f16163;
  padding: 30px;
  color: #fff;
  border-radius: 50px;
}

.chap-btn {
    border: 2px solid #fff;
    background-color: transparent;
    border-radius: 30px;
    padding: 10px 15px;
    font-weight: bold;
    margin-bottom: 10px;
    min-width: 190px;
    max-width: 100%;
}

.chap-btn:hover {
  background-color: #fff;
  color: #f16163;
}

.chap-btn h4 {
    display: inline-block;
    padding: 0;
    margin: 0;
    padding-left: 5px;
    font-weight: bold;
}

.download-icon {
  text-align: left;
}

.download-text {
 
}


.footer {
    width: 100%;
    background: #333 url('../img/footer-top.png') no-repeat;
    background-position: top center;
    position: relative;
    background-size: contain;
    margin-top: 50px;
  }

  .main-footer-content {
    display: block;
    position: relative;
    margin-top: 25%;
  }



.footer h3 {
  color: #fff;
}

.footer-links {
    list-style: none;
    padding: 0;
}

.footer-links li {
    padding-left: 1.3em;
    display: block;
    padding-bottom: 10px;
}

.footer-links li:before {
    content: "\f0da";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #f16163;
}

.footer-links a {
    color: #fff;
}

.address-link {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.address-link li {
    display: block;
    position: relative;
    padding-left: 30px;
    color: #fff;
    padding-top: 10px;
}

.address-link li span {
    position: absolute;
    left: 0px;
    color: #f16163;
}

.copyright {
  background-color: #000;
  color: #fff;
  padding: 10px;
}

.about-section {
   background-color: #b3d7e3;
}

.about-side-img img{
   margin: auto;
}

.vecation-box {
  padding: 100px 40px 40px 40px;
}


.list {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.list li {
    padding-left: 1.3em;
    display: block;
    padding-bottom: 10px;
}

.list li:before {
    content: "\f0da";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #000;
}

.white-box {
  background-color: #fff;
  padding: 20px;
  height: 100%;
}

.b {
  font-weight: bold;
}

.extra-text h3 {
  margin: 0;
  margin-top: 15px;
}

.color {
  color: #f16163;
}

.recog-box {
  border: 1px solid #f16163;
  margin-bottom: 15px;
  height: 100%;
}

.recog-img img {
  margin: 0 auto;
  height: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.recog-text {
  text-align: center;
  padding: 20px;
}

.recog-img {
  border-bottom: 1px solid #f1f1f1;
}

.program-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.program-list li {
  display: block;
  margin-bottom: 10px;
  position: relative;
  padding-left: 20px;
  font-weight: bold;
}

.program-list li:before {
  content: "\f192";
  font-family: fontAwesome;
  position: absolute;
  left: 0;
  color: #f16163;
}

.job {
  background: linear-gradient(rgba(241, 97, 99, 0.9),rgba(241, 97, 99, 0.9)), url('../img/job.jpg');
  background-size:cover;
  background-repeat: no-repeat;
  padding: 100px 0px;
  color: #fff;
}

/*-----------testimonials------------*/

.testimonial_subtitle{
    color: #0aaa7a;
    font-size: 12px;
}
  .testimonial_btn{
    background-color: #373d4b !important;
    color: #fff !important;
 }
/*  .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
} */

.testi-box {
  background-color: #fff;
  /* padding: 30px; */
  border: 1px solid #f1f1f1;
}

.quote-left {
  float: left;
  display: block;
  font-size: 24px !important;
}

.quote-right {
  float: right;
  display: block;
  font-size: 24px !important;
}

.testi-text {
  background-color: #0099ff;
  padding: 40px;
  color: #fff;
}

.testi-img {
  padding: 20px;
  text-align: center;
  position:relative;
}

.testi-img img {
  margin: 0 auto;
  border-radius: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -20px;
  border: 2px solid #fff;

  /* margin-top: -50px; */
}

.main-name {
  padding: 30px 0px 30px 0px;
}

.name {
  display: block;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  color: #00aeef;
}



.address-link-2 {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.address-link-2 li {
    display: block;
    position: relative;
    padding-left: 30px;
    color: #000;
    padding-top: 10px;
}

.address-link-2 li span {
    position: absolute;
    left: 0px;
    color: #f26263;
}

.verification-box {
  border: 1px solid #f1f1f1;
  padding: 15px;

}

.small-logo img {
  margin: auto;

}


.main-header {
  position: relative;
}

.latest-news {
  background-color: #b3d7e3;
  padding: 10px 0px;
  font-weight: bold;
}

.more {
  padding: 10px 30px;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 30px;
  font-weight: bold;
  margin-top: 20px;
}

.more:hover {
  background-color: #fff;
  color: #f16163;
}

a .more{
  color: #fff;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* .customer-logos .slide img {
  border: 1px solid #ededed;
} */

.customer-logos .slide {
   border: 1px solid #ededed;

}


.page-box {
  background-color: #f16163;
  text-align: center;
  padding: 20px;
  height: 100%;
  color: #fff;
  font-weight: bold;

}

.main-page-box {
  border: 1px solid #f16163;
    padding: 15px;
}

.profile-photo {
  /*background-color: #f1f1f1;*/
  /*padding: 15px;*/
  /*border: 1px solid #ccc;*/
}

.profile-photo img {
height: 150px;
margin: auto;

}

.btn-submit {
  padding: 10px 20px;
  background-color: #f16163;
  font-weight: bold;
  color: #fff;
  max-width: 180px;
  width: 100%;
}

.btn-submit:hover {
  color: #fff;
}

.faculty-box {
  text-align: center;
  background-color: #f1f1f1;
  height: 100%;
}

.faculty-box img {
  width: 100px;
  margin: 0 auto;
}

.faculty-img {
  padding: 15px;
}

.faculty-text {
  padding: 15px;
}



/*---------------------------------------------*/

.caption-1 {
  position: absolute;
  top: 40%;
  left: 50%;
  right: 10%;
  transform: translateY(-50%);
  color: #fff;
}


.caption-2 {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translateY(-50%);
  transform: translateX(-50%);
  color: #fff;
  text-align: center;
}


.caption-3 {
  position: absolute;
  top: 30%;
  left: 10%;
  transform: translateY(-50%);
  color: #fff;
}

.form-box {
  padding: 20px 10px;
}

.submit-btn {
  background-color: #f16163;
  padding: 10px 30px;
  font-weight: bold;
  color: #fff;
}

.submit-btn:hover {
  color: #fff;
}

.banner-after {
  position: absolute;
  bottom:0;
  width: 100%;
}

.main-banner {
  position: relative;
}